Subject: Re: [ipwave] minor textual issues on channels

From: Michelle Wetterwald <[email-masked]>
Date: Mon, 22 May 2017 15:50:57 +0200

Hi Alex,

Regarding the new suggested text below, I would rather re-phrase it as:
NEW2:
Prohibition of IPv6 on some channels relevant for IEEE 802.11-OCB,  as
opposed to IPv6 not being prohibited on any channel on which  802.11a/b/g/n
runs; this prohibition may be explicit at higher layer protocols providing
services to the application; these higher layer protocols and prohibition
are specified in related specifications, e.g., in IEEE 1609 documents.
National or regional specifications and regulations need to be considered
as well.
--
This would not restrict to one set of specifications and allow a higher
coverage of the issue. Moreover, it is future-proof and in line with what
was discussed during the meeting in Chicago.

Best, Michelle

2017-05-18 11:39 GMT+02:00 Alexandre Petrescu <[email-masked]>
:

>
>
> OLD:
>
>> Prohibition of IPv6 on some channels relevant for the PHY of IEEE
>> 802.11-OCB, as opposed to IPv6 not being prohibited on any channel on
>> which 802.11a/b/g/n runs; at the time of writing, this prohibition is
>> explicit in IEEE 1609 documents.
>>
>
> It was suggested that this is not a PHY prohibition, but rather a higher
> layer protocols providing services to the application.
>
> As such the new text is the following:
>
> NEW:
>
>> Prohibition of IPv6 on some channels relevant for IEEE 802.11-OCB,
>> as opposed to IPv6 not being prohibited on any channel on which
>> 802.11a/b/g/n runs; at the time of writing, this prohibition is
>> explicit at higher layer protocols providing services to the
>> application; these higher layer protocols are specified in IEEE 1609
>>  documents.
>>
>
> End issue.
>
>
>

-- 
Michelle Wetterwald
[email-masked]

---

From: Alexandre Petrescu <[email-masked]>
Date: Mon, 29 May 2017 18:57:53 +0300

Le 22/05/2017 à 15:50, Michelle Wetterwald a écrit :
> Hi Alex,
>
> Regarding the new suggested text below, I would rather re-phrase it
> as: NEW2: Prohibition of IPv6 on some channels relevant for IEEE
> 802.11-OCB,  as opposed to IPv6 not being prohibited on any channel
> on which 802.11a/b/g/n runs; this prohibition may be explicit at
> higher layer protocols providing services to the application; these
> higher layer protocols and prohibition are specified in related
> specifications, e.g., in IEEE 1609 documents. National or regional
> specifications and regulations need to be considered as well.

Ok, I added that "national or regional...".

I would like to let you know that the national and regional specs where 
I live do not make statements with respect to IPv6 (neither prohibiting 
nor allowing IPv6).  However, the server where these specs are stored is 
under maintenance since serveral months and it's hard to point to them. 
("e-spectre").  Also these national/regional specs are often superseded 
by supra-national specs which seem to be overseen by ETSI ITS, which 
does make such statements with respect to IPv6.

Alex

  -- This
> would not restrict to one set of specifications and allow a higher
> coverage of the issue. Moreover, it is future-proof and in line with
> what was discussed during the meeting in Chicago.
>
> Best, Michelle
>
>
> 2017-05-18 11:39 GMT+02:00 Alexandre Petrescu
> <[email-masked]
> <mailto:[email-masked]>>:
>
>
>
> OLD:
>
> 802.11-OCB, as opposed to IPv6 not being prohibited on any channel
> on which 802.11a/b/g/n runs; at the time of writing, this prohibition
> is explicit in IEEE 1609 documents.
>
>
> It was suggested that this is not a PHY prohibition, but rather a
> higher layer protocols providing services to the application.
>
> opposed to IPv6 not being prohibited on any channel on which
> -- Michelle Wetterwald [email-masked]
> <mailto:[email-masked]>